Subject: Re: linux-next: manual merge of the ocfs2 tree with Linus' tree

From: Joel Becker <[email-masked]>
Date: Tue, 22 Sep 2009 20:14:50 -0700

On Wed, Sep 23, 2009 at 10:45:37AM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the ocfs2 tree got conflicts in
> arch/x86/ia32/ia32entry.S, arch/x86/include/asm/unistd_32.h,
> arch/x86/include/asm/unistd_64.h and arch/x86/kernel/syscall_table_32.S
> between various commits from Linus' tree and commit
> 25767b48501de19421ae86c406b2dd42df37baf3 ("fs: Add the reflink()
> operation and reflinkat(2) system call") from the ocfs2 tree.
> 
> I fixed it up (see below) and can carry the fix for a short while.  Given
> the ongoing discussions about this patch with Linus, however, it may be
> worth dropping for now?

	The syscall is dropping while it's reworked.  I should have a
tree up shortly without the syscall.

Joel

-- 

Life's Little Instruction Book #15

	"Own a great stereo system."

Joel Becker
Principal Software Developer
Oracle
E-mail: [email-masked]
Phone: (650) 506-8127